/*
   شنبه, 27 اردیبهشت 1404 - 16:32:22 ب.ظ
   User: 
   Server: TAHERIAN
   Database: ATNDB
   Application: 
*/

Use ATNDBTest
Go
/*=============================================================================================================*/
BEGIN TRANSACTION
SET QUOTED_IDENTIFIER ON
SET ARITHABORT ON
SET NUMERIC_ROUNDABORT OFF
SET CONCAT_NULL_YIELDS_NULL ON
SET ANSI_NULLS ON
SET ANSI_PADDING ON
SET ANSI_WARNINGS ON
COMMIT

BEGIN TRANSACTION
GO

ALTER TABLE PAY.Factor ADD
	TaxMethod Bit Null,
	TaxPercent Smallint Null
GO
ALTER TABLE PAY.Factor SET (LOCK_ESCALATION = TABLE)
GO

Update 
	PAY.Factor
Set
	TaxMethod = 0,
	TaxPercent = 0

COMMIT